<!DOCTYPE html>
<html lang="en">
<head>
    <title>Get All Messages</title>
    <script src="js/messages.js"></script>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="js/stars.js"></script>
</head>
<body>
<main>
    <h1>Ajax: Get all Messages</h1>
    <div id="messages">Loading messages ...</div>

    <h2>Post message</h2>
    <form id="myForm">
        <label for="author">author:</label><input type="text" id="author">
        <label for="text">text:</label><input type="text" id="text">
        <input type="submit"><button onclick="getAllMessages();">Refresh</button>
    </form>
    <hr>
    <a href="index.html">Go back</a>
</main>
<footer>
    <h3>Spring samples: rest-messages</h3>
    <p class="float-right author">Author: Ward Truyen</p>
</footer>
</body>
</html>
